Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfParagraphKeepTogetherContainer

All Known Implementing Classes:
  RtfSection

public interface IRtfParagraphKeepTogetherContainer

Interface for classes containing Paragraphs with Keep Together

Method Summary
`RtfParagraphKeepTogether` | `newParagraphKeepTogether()` Close current paragraph, if any, and start a new one

Method Detail

### newParagraphKeepTogether

    public RtfParagraphKeepTogether newParagraphKeepTogether()
                                                      throws java.io.IOException

  Close current paragraph, if any, and start a new one

  Returns:
    new paragraph object (with keep together)
  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.